# Generated by Django 4.2.4 on 2023-08-27 14:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tvshow', '0003_remove_rating_rate_stars_rating_created_at_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reviews',
            name='comment',
            field=models.CharField(max_length=777, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reviews',
            name='rate',
            field=models.IntegerField(choices=[(1, '*'), (2, '**'), (3, '***'), (4, '****'), (5, '*****'), (6, '******'), (7, '*******'), (8, '********'), (9, '*********'), (10, '**********')], null=True, verbose_name='Оценка'),
        ),
    ]
